{
  "verseBefore": "Whoever kidnaps a person—whether the kidnapper sells him, or that person is found in his hand—that kidnapper must be put to death.\n\\p ",
  "verseAfter": "Whoever steals a man—whether he sells him, or he is found in his hand—he must surely be put to death.\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-07-09T14:58:48.465Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
